	subroutine bld_ttab(table,from,to)
	character*(*) table,from,to
*
*		Build default translate table
*
	l1=len(table)
	do i = 1,l1
	    table(i:i) = char(i-1)
	enddo
*
*		Make requested changes
*
	l2 = len(from)
	l3 = len(to)
	
*
	do i = 1,l2
	    ic = ichar(from(i:i))+1
	    table(ic:ic) = to(i:i)
	enddo
	return
	end
